Subject: [bug#34449] [PATCH] gnu: Add trydiffoscope.

From: Leo Famulari <[email-masked]>
Date: Wed, 13 Feb 2019 19:32:47 -0500

On Wed, Feb 13, 2019 at 04:26:49PM -0800, Vagrant Cascadian wrote:
> I was surpised it worked without it for me (I had seen that it used
> requests); could my user profile have somehow leaked python-requests
> from some other package?

I actually don't know how Python looks up module dependencies so... not
sure :) Depending on how you tested the package, it could be that the
requests module was propagated (installed into your profile) by another
package and that trydiffoscope found it there.

> I wondered why it wasn't showing up in MANPATH... now I know, thanks!
> /usr/share is a hard habit to break. :)

:)